version: 1.4.13
files:
  - url: Label Designer 3 SETUP 1.4.13.exe
    sha512: mJ5QovEDDwjIm1li6u3EEPEIBTCayAatm8tlpbnDZIKbjFKlju47f6FLH40wtDaTQgh11oPgvf6P0LeFFrxDLw==
    size: 143613277
path: Label Designer 3 SETUP 1.4.13.exe
sha512: mJ5QovEDDwjIm1li6u3EEPEIBTCayAatm8tlpbnDZIKbjFKlju47f6FLH40wtDaTQgh11oPgvf6P0LeFFrxDLw==
releaseDate: '2025-11-19T09:03:19.807Z'
